Bug 862787 - /etc/httpd/conf.d/pulp.conf refers to /etc/pulp/pulp.conf
/etc/httpd/conf.d/pulp.conf refers to /etc/pulp/pulp.conf
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
Master
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Sprint 40
Assigned To: Sayli Karmarkar
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 10:23 EDT by Preethi Thomas
Modified: 2015-03-22 21:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:07:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2012-10-03 10:23:40 EDT
Description of problem:

/etc/httpd/conf.d/pulp.conf refers to /etc/pulp/pulp.conf it should change to /etc/pulp/server.conf


# Example ssl cert and key files to get you started.
# This MUST match /etc/pulp/pulp.conf [security] 'cacert'.
SSLCACertificateFile /etc/pki/pulp/ca.crt


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sayli Karmarkar 2012-10-04 23:32:59 EDT
Fixed.
Comment 2 Jeff Ortel 2012-10-05 17:43:07 EDT
build: 0.331
Comment 3 Preethi Thomas 2012-10-09 14:26:18 EDT
verified
From /etc/httpd/conf.d/pulp.conf 

# This MUST match /etc/pulp/server.conf [security] 'cacert'.
SSLCACertificateFile /etc/pki/pulp/ca.crt
Comment 4 Preethi Thomas 2013-01-09 12:07:39 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.